<?php
include("dbconnect.php");
menu();
if ($numero_cliente != 0 )
{
  $query = "insert into reparacion
     (numero,numero_cliente,fecha_entrada,fecha_salida,material,descripcion,salida,realizado) values
     (null,'$numero_cliente','$fecha_entrada','0000/00/00','$material','$descripcion','$salida','En reparacion')";
  mysql_query($query) or
    die (mysql_error());
  echo "Incidencia Entrada";

 }
else
{
echo "Introduzca un numero de cliente";
}
?>
